body {
	font-family: 'Montserrat', sans-serif;
	background:#010825;
	color:#fff;
}

.navbar-light .navbar-nav .nav-link {
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:15px;
	color: #fff !important;
}
.nav-border {
	position: relative;
	border-radius: 25px;
	padding: 10px 40px;
	background: linear-gradient(
		-84deg,
		rgba(50, 138, 233, 0.1) 0%,
		rgba(14, 30, 92, 0.1) 96%
	);
}

.nav-border::before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 1px; /* border thickness */
	border-radius: 25px;
	background: linear-gradient(
		92deg,
		rgba(14, 30, 92, 0.9) 50%,
		rgba(173, 67, 208, 0.3) 100%
	);
	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
			mask-composite: exclude;
	pointer-events: none;
}

.cus-dropdown:hover .cus-dropdown-menu{
	display: block;
}

.dropdown-menu {
	background: linear-gradient(-84deg, rgba(50, 138, 233, 0.9) 0%, rgba(14, 30, 92, 0.9) 50%);
	padding: 10px 15px 15px 15px;
	margin-left: 12px;
	border-radius: 5px;
	border: 0;
}

.dropdown-toggle::after {
    display: none !important;
}
.dropdown-menu a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	line-height: 30px;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	padding: 5px;
}
.dropdown-menu a:hover{
	background:none;
	color: #fff;
}

.bet-nav-button {
	border: 2px solid #2F89EC;
	padding: 10px 30px;
	border-radius: 8px;
	font-family: 'Montserrat', sans-serif;
	color: #fff!important;
	font-weight: 600;
	text-decoration: none !important;
}

.splash-image {
	background: url('../img_2026/splash-image.png');
	padding: 150px 0 20px 0;
	background-size: cover;
	background-position: top;
}
.splash-title {
	font-size: 81px;
	color: #fff;
	font-weight: 600;
	line-height: 110%;
	margin-top:85px;
}
.splash-copy {
	color: #fff;
	font-size: 25.5px;
	margin-top:30px;
}
.featured-event-title {
	font-size: 26px;
	color: #fff;
	width: 300px;
	margin: auto;
	text-align: center;
	margin-bottom: 25px;
}
.featured-event-box {
	background: rgba(10, 25, 81, 0.4);
	padding: 30px;
	border-radius: 25px;
	width: 300px;
	margin:auto;
	border: 1px solid #C4C4C4;
	text-align: center;
}
.featured-event-img {
	border: 1px solid #fff;
	border-radius: 30px;
	text-align: center;
	margin-bottom: 30px;
	width: 100%;
}

.view-all-btn {
	color: #fff !important;
	font-size: 16.5px;
	font-weight: 600;
	background: linear-gradient(153deg,rgba(50, 138, 233, 1) 0%, rgba(14, 30, 92, 1) 96%);
	padding: 17.5px 35px;
	border-radius: 50px;
	text-decoration: none !important;
	margin-top:30px;
	display: inline-block;
}

.learning-box {
	position: relative;
	padding: 15px 30px;
	border-radius: 25px;
	text-align: center;
	background: rgba(0, 7, 36, 0.5);
	z-index: 0;
	margin-top:30px;
}

.learning-box::before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 1px; /* 👉 border thickness */
	border-radius: inherit;
	background: linear-gradient(
		90deg,
		rgba(42, 131, 230, 1) 0%,
		rgba(0, 172, 189, 1) 100%
	);

	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
			mask-composite: exclude;

	pointer-events: none;
	z-index: -1;
}

.splash-title2 {
	font-size: 55px;
	color: #fff;
	line-height: 110%;
	margin-top: 30px;
}
.splash-copy2 {
	color: #fff;
	font-size: 15.5px;
	margin-top:30px;
}
.explore-learning-btn {
	color: #fff !important;
	font-size: 21.5px;
	font-weight: 600;
	background: linear-gradient(78deg,rgba(14, 30, 92, 1) 4%, rgba(55, 130, 133, 1) 55%, rgba(90, 217, 169, 1) 100%);
	padding: 17.5px 35px;
	border-radius: 50px;
	text-decoration: none !important;
	margin-top:30px;
	display: inline-block;
}
.sign-up-btn {
	color: #fff !important;
	font-size: 15px;
	font-weight: 600;
	background: linear-gradient(97deg,rgba(14, 30, 92, 1) 4%, rgba(55, 130, 133, 1) 55%, rgba(90, 217, 169, 1) 100%);
	padding: 10px 15px;
	border-radius: 8px;
	text-decoration: none !important;
	display: inline-block;
	border: 0;
}
.live-experiences-btn {
	color: #fff !important;
	font-size: 21.5px;
	font-weight: 600;

	padding: 17.5px 35px;
	border-radius: 50px;
	text-decoration: none !important;

	background:
		linear-gradient(#000, #000) padding-box,
		linear-gradient(
			78deg,rgba(14, 30, 92, 1) 4%,
			rgba(55, 130, 133, 1) 55%,
			rgba(90, 217, 169, 1) 100%
		) border-box;

	border: 1px solid transparent;
	margin-left:30px;
	margin-top:30px;
	display: inline-block;
}
.splash-bottom{
	margin-top:200px;
}
.technology-item-box {
	position: relative;
	padding: 20px 25px;
	border-radius: 10px;
	background: rgba(0, 7, 36, 0.5);
	z-index: 0;
	margin-bottom: 30px;
	color: #fff;
	font-size: 18.5px;
	font-weight: 500;
}

.technology-item-box::before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 2px; /* 👉 border thickness */
	border-radius: inherit;
	background: linear-gradient(
		97deg,
		rgba(14, 30, 92, 1) 0%,
		rgba(90, 217, 169, 1) 100%
	);

	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
			mask-composite: exclude;

	pointer-events: none;
	z-index: -1;
}

.feture-event-image{border-radius: 15px 0 0 15px;}

.event-item-box {
	position: relative;
	padding: 1px 2px;
	border-radius: 15px;
	background: rgba(0, 7, 36, 0.5);
	z-index: 0;
	color: #fff;
	font-weight: 500;
}

.event-item-box::before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 1px; /* 👉 border thickness */
	border-radius: inherit;
	background: linear-gradient(
		97deg,
		rgba(14, 30, 92, 1) 0%,
		rgba(90, 217, 169, 1) 100%
	);

	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
			mask-composite: exclude;

	pointer-events: none;
	z-index: -1;
}
.section-title{
	font-size: 60px;
	color: #fff;
	font-weight: 600;
}
.section-title-2{
	font-size: 57px;
	color: #fff;
	font-weight: 600;
}
.event-title {
	font-size: 24px;
	font-weight: 700;
	margin-top:15px;
}
.tag{
	border-radius: 6px;
	padding: 7px 13px;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
}

.lp-item-title{
	font-size:30px;
	font-weight:500;
	text-transform: uppercase;
}

.register-now-btn{
	color: #39EDD1 !important;
	font-size: 15.5px;
	font-weight: 300;
	background: none;
	padding: 17.5px 35px;
	border-radius: 50px;
	text-decoration: none !important;
	margin-top:30px;
	display: inline-block;
	border:1px solid #39EDD1
}

.home-bottom-section{
	background:url('../img_2026/bottom-section-bg.png');
	background-position: bottom;
	padding-bottom:120px;
}
.bottom-section-arrow{
	position: absolute;
	left: 15px;
	bottom: 5px;
	width: 100px;
}


.learning-paths-box {
	position: relative;
	padding: 30px;
	border-radius: 15px;
	background: rgba(0, 7, 36, 0.5);
	z-index: 0;
	color: #fff;
	font-weight: 500;
	min-height: 305px;
}

.learning-paths-box::before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 1px;
	border-radius: inherit;
	background: linear-gradient( 130deg, rgb(14, 30, 92) 40%, rgb(90, 217, 169) 100% );
	-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	pointer-events: none;
	z-index: -1;
}

.featured-topics-btn {
	color: #fff !important;
	font-size: 16.5px;
	font-weight: 300;
	padding: 10.5px 20px;
	border-radius: 50px;
	text-decoration: none !important;
	background: linear-gradient(#000, #000) padding-box, linear-gradient( 110deg,rgba(14, 30, 92, 1) 10%, rgba(55, 130, 133, 1) 55%, rgba(90, 217, 169, 1) 100% ) border-box;
	border: 2px solid transparent;
	margin-right: 15px;
	margin-top: 15px;
	display: inline-block;
}

.fs-14px{font-size:14px;}
.fs-15px{font-size:15px;}
.fs-17px{font-size:17px;}
.fs-20px{font-size:20px;}
.fs-25px{font-size:25px;}
.fs-45px{font-size:45px;}
.fs-48px{font-size:48px;}
.fs-60px{font-size:60px;}
.fw-300{font-weight:600;}
.fw-500{font-weight:500;}
.fw-600{font-weight:600;}

.footer_section {
	background: linear-gradient(180deg,rgba(1, 9, 40, 0.0) 65%, rgb(47, 137, 236, 0.5) 100%);
	border: unset;
	padding: 60px 0 30px;
}
.footer_section::after {
	content: '';
	position: absolute;
	background: url('../images/footer-bg.png');
	left: 0;
	z-index: -9;
	height: 650px;
	width: 698px;
	top: -295px;
	background-size: 100% 100%;
}

.hide-in-mobile{display:block;}
.show-in-mobile{display:none;}

@media (min-width: 0px) and (max-width: 480px) {
	.nav-border {
		border-radius: 5px!important;
		padding: 20px!important;
		background: #0e1d57 !important;
	}
	.nav-border::before {
		border-radius: 5px!important;
	}
	.navbar-nav.ml-auto {
		margin-top: 20px;
	}
	.splash-image {
		padding: 125px 0 10px 0;
	}
	.splash-title {
		font-size: 31px;
		margin-top: 0;
	}
	.splash-copy {
		font-size: 17.5px;
	}
	.explore-learning-btn, .live-experiences-btn, .view-all-btn {
		font-size: 16px;
		padding: 12.5px 25px;
		margin-top:15px;
	}
	.featured-event-title {
		margin-top: 20px;
	}
	.fs-60px {
		font-size: 35px;
	}
	.fs-20px {
		font-size: 15px;
	}
	.splash-bottom {
		margin-top: 40px;
	}
	.splash-title2 {
		font-size: 37px;
	}
	.technology-item-box {
		padding: 10px 15px;
		margin-bottom: 20px;
		font-size: 13.5px;
	}
	.fs-15px {
		font-size: 11px;
	}
	.fs-25px {
		font-size: 23px;
	}
	.section-title {
		font-size: 30px;
	}
	.event-info{
		padding:30px;
	}
	.feture-event-image{border-radius: 15px 15px 0 0;}
	.section-title-2 {
		font-size: 41px;
		margin-bottom: 0 !important;
	}
	.round-border{display:none;}
	.lp-item-title {
		font-size: 25px;
	}
	.learning-paths-box {
		padding: 25px;
		min-height: unset;
	}
	.mt-5, .mt-xs-5 {
		margin-top: 1.5rem !important;
	}
	.fs-48px {
		font-size: 32px;
	}
	.featured-topics-btn {
		font-size: 13.5px;
		padding: 7.5px 15px;
		margin-right: 7px;
		margin-top: 10px;
	}
	.bottom-section-arrow {
		left: 18px;
		bottom: 0px;
		width: 45px;
	}
	
	.hide-in-mobile{display:none;}
	.show-in-mobile{display:block;}
	
	.home-bottom-section {
		padding-bottom: 50px;
	}
}

@media (min-width: 1210px) and (max-width: 1569px) {
	.container{
		max-width: 1210px;
	}
	.splash-title {
		font-size: 58px;
	}
	.splash-copy {
		font-size: 18.5px;
	}
	.splash-bottom {
		margin-top: 85px;
	}
	.explore-learning-btn, .live-experiences-btn, .view-all-btn {
		font-size: 16px;
		padding: 15px 25px;
		margin-top:15px;
	}
	.technology-item-box {
		padding: 17px 15px;
		margin-bottom: 20px;
		font-size: 14.5px;
	}
	.event-title {
		font-size: 20px;
		font-weight: 600;
	}
	.section-title-2 {
		font-size: 43px;
	}
	.section-title {
		font-size: 50px;
	}
	.register-now-btn {
		font-size: 15.5px;
		padding: 15px 25px;
	}
	.fs-60px {
		font-size: 40px;
	}
	.fs-20px {
		font-size: 13px;
	}
	.splash-title2 {
		font-size: 47px;
	}
	.fs-15px {
		font-size: 13px;
	}
	.lp-item-title {
		font-size: 20px;
	}
	.lp-item-details{font-size:13px;margin-bottom: 0;}
	.learning-paths-box {
		padding: 25px;
		min-height: 245px;
	}
	.fs-48px {
		font-size: 32px;
	}
	.bottom-section-arrow {
		width: 77px;
	}
	.mt-5 {
		margin-top: 2rem !important;
	}
	.featured-topics-btn {
		font-size: 13.5px;
		padding: 7.5px 14px;
		margin-right: 7px;
		margin-top: 9px;
	}
	.sign-up-btn {
		font-size: 13px;
		padding: 10px 8px;
	}
}

@media (min-width: 1570px) and (max-width: 5000px) {
	.container{max-width:1570px;}
}
